
Base Distribution - Task # 40699

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To:
Updated: 2012-10-04 Due date:
Subject: !! test that "title" and "hidden" can be changed by the inspector panel
Description

History
#1 - 2012-09-07 09:20 - Sebastian Kurfuerst
- Priority changed from Should have to Must have

#2 - 2012-09-07 15:59 - Rens Admiraal

- page properties don't seem to trigger the 'publish page' button
- hidden property is saved, but only when also an inline property of the element is changed
- date fields don't seem to be persisted

#3 - 2012-09-07 15:59 - Rens Admiraal
- Status changed from New to Accepted

#4 - 2012-09-08 12:43 - Rens Admiraal
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#6 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
